Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 598592 - libssh-0.4.4 minor bugfix release
libssh-0.4.4 minor bugfix release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libssh (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan F. Chadima
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 13:02 EDT by Andreas Schneider
Modified: 2010-06-21 09:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: libssh-0.4.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 08:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schneider 2010-06-01 13:02:53 EDT
libssh 0.4.4 has been released which fixes some small bug some users where hitting and others not.

News: http://www.libssh.org/2010/06/01/libssh-0-4-4/
Download: http://www.libssh.org/files/
Comment 1 Fedora Update System 2010-06-03 07:53:24 EDT
libssh-0.4.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc13
Comment 2 Fedora Update System 2010-06-03 08:11:48 EDT
libssh-0.4.4-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc12
Comment 3 Fedora Update System 2010-06-03 08:26:29 EDT
libssh-0.4.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc11
Comment 4 Fedora Update System 2010-06-04 14:48:48 EDT
libssh-0.4.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc11
Comment 5 Fedora Update System 2010-06-04 14:52:41 EDT
libssh-0.4.4-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc12
Comment 6 Fedora Update System 2010-06-04 14:56:21 EDT
libssh-0.4.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libssh'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libssh-0.4.4-1.fc13
Comment 7 Kevin Kofler 2010-06-16 17:31:28 EDT
Can you please queue these for stable ASAP? They've been in testing for 12 days, they fix the bug where SSH key authentication wasn't working at all (I've justed tested this, I can confirm it is fixed) and especially the F11 update needs to go out ASAP or it won't make it out at all due to the impending EOL.
Comment 8 Jan F. Chadima 2010-06-17 02:16:30 EDT
Ok done
Comment 9 Fedora Update System 2010-06-21 08:59:11 EDT
libssh-0.4.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-21 09:00:31 EDT
libssh-0.4.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-06-21 09:07:28 EDT
libssh-0.4.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.